BUTTON { padding:0px; overflow:visible; margin-bottom:-1px; }

UL.categories A { padding:10px 16px 10px 16px; }
.more { padding:11px 17px 11px 17px; }
	.more span { background-position:100% 4px; white-space:nowrap; }

H2 { padding:8px 16px 8px 16px; }
	H2 A { padding-top:0px; }
H2.silver { padding:9px 16px 7px 16px; }
	
UL.main-menu A { padding:10px 12px 10px 12px; }

FORM.mainpage-search FIELDSET { padding:0px; border:12px solid #000000; }
	FORM.mainpage-search BUTTON SPAN.button SPAN { padding:9px 0px 9px 16px; }

DIV.footer-menus { padding-bottom:30px; }

DIV.login-box P { margin-bottom:18px; }
DIV.login-box TABLE { margin-bottom:10px; }

.buy-now { padding:5px 2px 7px 28px; }
A.info { padding:5px 28px 7px 12px; }

FORM.add-to-cart SPAN.button SPAN { padding:12px 0px 12px 37px;  }

UL.mainpage-tabs LI.all A { padding:13px 10px 12px 10px; }

UL.content-tabs A { padding:13px 16px 9px 16px;  }